Subject: Re: Job | Tech Support Remote Screening
From: saurav kumar <[email-masked]>
To: [email-masked]
Date: Mon, 18 Jan 2021 18:57:29 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

5854 Applicants

View All

saurav kumar
Currently I am working with SUBROS-Auto Aircondtioning System as a QA ENGINEER since feburary 2019 to till now.I also worked with SOGEFI-MNR as a Quality Assurance Engineer since Feburary 2016 to Janurary 2019 .I am having working experience as a supplier quality engineer in which i look over, supplier audit, layout inspection of NPD parts, , calibration both in-house and third party, MSA(attribute & variable), SPC, PFMEA & Control plan audit, CMM programming,APQP, PPAP documentation, ISO/TS 16949 audit, I am also having knowledge of NPD, process quality & IQC,And good knowledge of GD&T & gauges and fixtures development.

Shortlist

Reject

Current Designation QA Engineer
Current Company Subros
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
4 Yrs 10 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Neemrana, Gurgaon, Delhi / NCR
Education
M.Tech
Post Graduation Institute Not Mentioned
B.Tech/B.E.
Punjab Technical University (PTU)
Key Skills
Measurement System Analysis, ISO TS 16949, CMM Programming, Standard Room, CMM, SPC, PPAP, Control Plan, PFMEA, Instrument Calibration, 8D Report, Quality Control, Quality Assurance

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem